Install The 1.7.10 Pack

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (The 1.7.10 Pack) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select The 1.7.10 Pack from the list on the left. The launcher will handle everything else!

The 1.7.10 Pack Version 0.9.8b

created by Hi it's me on Minecraft Version 1.7.10 using Technic Solder
New quests are coming soon in the v0.8.0 update, won't tell more :)
Hi it's me posted a status update for The 1.7.10 Pack 3 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
I love your modpack, I spent so much time on it. I noticed a small bug with Magical Crops. We cannot craft Platinum Seeds, because the recipe requires an item we cannot obtain in survival mod. The recipe is wrong, there is no way to obtain the nickel crops required. A bugfixe exists for this problem, it changes the recipe, nickel crops is replaced by nickel seeds instead. The fix : https://gist.github.com/Choonster/6a8229b4ee1b410ac901 Could you add this fix for the next update ? Thank U
Posted by siegfried83 3 years ago
Hey! thank you :) Can you please post the report in the GitHub repo of the pack? thanks
Posted by Hi it's me 3 years ago
Your ModPack is just.... AWESOME. The only bug I've discovered yet was when trying to sort item with Project-Red ( transportation ), each time I try to sort item , my client crash. and the other thing I don't know if it's just buildcraft that removed it or not, but the automatic crafting table isn't there. else keep up your amazing job and thx for all the fun you give us
Posted by HunterOfSoulsqc 3 years ago
It's a known bug and will get fixed next update :)
Posted by Hi it's me 3 years ago
And another bug I've found, Modular suit arent charging via charge pad or bat box - mfe wich was in other modpack
Posted by HunterOfSoulsqc 3 years ago
Unfortunately the support for QMX's MPS is currently down, nothing we can do.
Posted by Hi it's me 3 years ago
i cant play this mod.. (This modpack requires 2 GB RAM, You are using 1 GB RAM) Im not using 1 GB RAM, How do i fix it?
Posted by IdreMathilda 2 years ago

Latest Update

The 1.7.10 Pack was updated to version 0.9.8b